---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.22.5 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.5-x86_64-uefi-tiny-metal-gcp
name: alpine-3.22.5-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.5
revision: '0'
version: '3.22'
built: '2026-07-06T17:21:13.232592'
uploaded: '2026-07-06T20:00:11.708279'
signed: '2026-07-06T23:11:36.048293'
released: '2026-07-06T23:11:43.594050'
artifacts:
metadata_updated: '2026-07-06T23:11:43.594416'
